Ask Your Question
0

How can I fix "install joint_state_publisher" error (it is installed already)?

asked 2020-02-14 06:17:10 -0600

I am new to ROS and learning URDF from http://wiki.ros.org/urdf/Tutorials , I am at this http://wiki.ros.org/urdf/Tutorials/Bu... tutorial and facing an error that says "you should install "joint_state_publisher" " which is installed

edit retag flag offensive close merge delete

Comments

Please don't paraphrase or summarise errors.

Add a verbatim copy of the entire error message (including a few lines before and after it) to your question.

You can use the edit button/link for that.

gvdhoorn gravatar imagegvdhoorn ( 2020-02-14 07:37:36 -0600 )edit

1 Answer

Sort by ยป oldest newest most voted
0

answered 2020-02-15 05:11:14 -0600

thanks, but I was making the mistake. joint_state_publisher_gui was not installed (I installed it now), and I was confusing it with joint_state_publisher. thanks again.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

2 followers

Stats

Asked: 2020-02-14 06:17:10 -0600

Seen: 20 times

Last updated: 2 days ago